
//★★★★★★★★★★★★//
★ 各製作者の最終更新日時★
//★★★★★★★★★★★★//
更新したら自分の所を書き換えてください　※更新が半年以上前の製作者は★印付き
A氏　12/03/22★
hal氏　10/06/20★
20氏　11/10/25★　どのMAPも編集可能。但し改変箇所をどんな小さなことでもテキストに記述、改変により発生したバグサポートは一切しません。
710氏　13/02/18　一応どこでも編集可能です。可能であれば編集する際には私のTwitterやブログなどに報告していただけると助かります。
945氏　09/08/10★
INT氏　09/08/19★
Y0M氏　09/03/31★
418氏　09/06/23★
ぴぬ氏　10/07/08★
dedp氏　12/09/17　MAP134以外は誰でも随時編集可能です。
↑V↑氏　10/01/24★
kuraud氏　13/04/10　MAP0191以外は編集可。私が半年ルールで改変した箇所についても編集可です。
sabamiso氏　10/08/31★
oudn氏　10/10/03★
百八十五号氏　10/05/??★
Bokun氏　11/12/15★　基本的にどれでも編集可です。ただし、非常に面倒な構成をしたイベントがあるので注意。
ぜんまいヶ原氏　12/10/29　ブティックの衣装はにゃんこスーツ以外は絶対持ち出すことのないように、また派生主人公の服の追加はできるだけしないようにお願いします。
Jekyle氏　10/12/20★
n3氏　11/08/15★
9G87ZOr0ks氏　2011/★
tKp9vEGEfhCD氏　2012/11/10
ゆきひつじ氏　13/02/11　全領域にわたり改変自由。私が走ることはもうないので、半年ルールを気にせず好きなように編集して構いません
36人目 ◆yXu.N9nxhI氏　2012/03/28★
wXeoWvpbbM氏　2012/12/10
Zoo氏  2012/05/03★
うをのぞき氏　2012/07/02★
Tonden氏 2013/03/22 どうぞ、変哲なステージですが修正点が有らば確認後やっちゃって下さい。
wataru氏　2013/5/23 改変自由です。

//☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆//
★更新履歴
　＋追加　※変更　×バグ　−削除　＊ネタ　＃メモ　・小規模変更　◇半年ルールによる改変
//☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆//

//●●●●●●●●●●●●●●●●●●●●●●●●●●●●●●●●●●●●●●●●●●●●●●●●●●●●●●●//

ver0.100a           13/5/23  wataru   (music:266(SR257) sound:162)
47人目の割り当てをいただきました。
+ プロローグ
　浅瀬（ただ徘徊するためだけに作った隠し要素なので何もありません。要望があれば何か作るかも・・？）　
　廃工場　
　遺跡　
　その他主要マップを繋ぐ繋ぎマップ
　n3さんの歯車（358）のチップセットをお借りして作った小さな歯車マップ。　

＃全体的にホラーテイストになってしまいましたが、そんなつもりじゃないので次の更新をお待ちください。

◇歯車（358）と、n3さんのチップセットをお借りして新たに作った小さな歯車マップを接続。
　その小さな歯車マップとプロローグを接続。
※プロローグを歯車に接続した関係で、四角四角⇔歯車の接続を切らせていただきました。
　今回開発に参加した理由は歯車からさらに深部に世界を作りたいという
　強い気持ちからなので、勝手にやってしまいました。ごめんなさい。
※ワタシコレクションに行ける確率を元に戻させていただきました。
　理由は、ワタシコレクションはゆめ２っきの大切な隠し要素であって、１大イベントであると思うので、
　行きやすくなってしまったら、行けたときのありがたみや感動が薄れてしまうと思ったからです。
　勝手にやってしまいましたが、ご理解いただけると嬉しいです。

  sound:  se_maoudamashii_se_drink01 ,  loop04 追加。
　music: e6, e7 ,  n3-dLp , n3-HRiS , n3-LaWoS , n3-NaT , n3-RoW , n3-SaP , n3-tFS , n3-tWW 追加。

#今回の更新は素敵なＢＧＭに頼りっぱなしでしたが、次回更新から徐々に自作曲を使っていけたらと思います。

フリー素材使用でお世話になったサイト様
・魔王魂様
・NANO-GRARH.COM様




ver0.100 パッチ (内部変数1000) 13/04/17 kuraud (music:256(SR257) soud:160)
×↑ｖ↑で、最初から始めた時にフリーズするバグを修正しました
×サウンドルームのNo.247が未解放でも★が表示されるバグを修正しました
×ver0.100で追加した本家ED風イベントが何回でも見れるバグを修正しました
　（一応、あの部屋に行けば再び見ることができます）
×一部のパッチを当てた後、セーブデータを読み込んだ時の挙動を改善しました
　（今までは下キーを押す必要がありましたが、このパッチから自動で復帰します）
×バイクや宇宙服でＦＣ迷宮に入り、懐古へ行った時に移動速度が戻ってないバグを修正しました
×Tonden氏のマップにあるハシゴが、ペンギンの腹滑りでスルーできてしまうバグを修正しました
　（Tonden氏へ：各ハシゴ開始イベントに２ページ目が追加されていますので、ご確認ください）


ver0.100 (内部変数1000) 13/04/10 kuraud (music:256(SR257) soud:160)
sakai_4.wav
＃sakai_4.wavはかなり強引にインポートしています
＃試験的に文字イベントON/OFFの初期設定を「ON」にしてみました
　と言っても、ここを読むのはセーブデータを引き継ぐ人達が大半でしょうから、あまり関係なさそうですね
＃ラギー氏の「夢オルゴールFC.mp3」を新しい方に差し替えておきました
・ペンギンゲームの動作が少し軽くなりました
・滑る世界、煉瓦ダンジョンなどのBGM音量調整
・煉瓦ダンジョンに影を追加、銭湯に水を追加
×↑ｖ↑で、ホワイトボードがある部屋の壁に登れるバグを修正
×ギプスのエフェクト名を修正（ギブス→ギプス）
×★きょじん★の時に、エフェクトシフトチェンジが使えてしまうバグを修正
×シフトチェンジで、ケーキをお気に入りに登録しているのにトロンボーンが表示されるバグを修正
＋扉部屋に「ゆめのどこか」へのリンクを追加。移動時の演出が気に入ってます
＋エフェクトを２４個取得した時のイベント追加
　　ウィンドウスキンと壁紙に設定してる絵で微妙に演出が変わります
　　ベットに入った直後じゃないと見れません（あえてそういう風に仕組んでます）
　　とある部屋(0230)に行くと再発生のフラグが立ちます
＋現実部屋のパソコンの「システムグラフィック変更」をちょっとグラフィカルにしました
　　（内部処理はミニゲーム選択画面のモノとほぼ同じです）
　　（また、システム効果音の変更も同時に行うようにしました）
＋サウンドルームに１曲追加(sakai_4.wav)
※サウンドルームのNo.249に解放条件を設定、モノクロチップ到達で解放されます
※ティッシュのピクチャIDを43〜47から、33〜37に変更しました
　　（エフェクトシフトチェンジのピクチャIDと重なっていた為）
※椅子から離れた時に元々のエフェクトに戻すアレ、の処理をハシゴのソレと統一しました
　　（目で見て分かるような違いはありません）
◇ＦＣ迷宮(0142)と懐古(0320)を繋げました
＃ふみきりの長押し動作ですが、自分なりに手を加えてみました
　　デバッグ中であれば長押し動作が発動します
　　あと、デバッグルームの黒魔女さんにふみきりを対応させてみました
　　私の作った世界にいる黒魔女さんはすべて、ふみきりに対応させる予定です(してない)


ver0.099iパッチ　13/04/02　名無し>>310 (music:255(SR256) sound:160)
＋ふみきり復活
＋チョコ通路にうさみみ用イベント設置
※文字ナシプレイ時の挙動変更
　・図書館に入れる
　・一部の本の仕様変更
　・文字世界を到達判定から除外
　・SR曲47,71,92,95,247,256が無条件で聞ける（ただし演出はデフォルト）
※ゲロ通路、河路、絵本館周辺を到達判定に含めた
※ﾜﾀｼｺﾚｸｼｮﾝの到達確率がほほつねり時に上がる（到達すると確率は初期値に戻る）
※SRに1曲追加、71,95,230,247条件変更
※展示室の長押しまとめ捨て＆回収にうさみみ対応
※お面屋、レトロゲーム世界にうさみみ対応
※シフトチェンジ、お気に入りエフェクト機能を更新
×エフェクト取得率にうさみみがカウントされる
×SR>SRED移動時に魔女っ娘が一瞬湧くことがあるのを修正
×シスグラ6ゲット時の変数代入し忘れ修正
×壁紙ランダムモード選択後文章オプションが元に戻るの修正
・うろつきのレベルズレ修正の処理方法変更（内部処理上の変更なので見える部分に変化はない）
・7days>あそびば>せれくと移動時の挙動変更
・うさみみにほほつねり設定

ver0.099i(内部変数999) 13/03/16 Tonden (music:255(SR225) soud:160
＋夢限図書館(020)に本を一冊追加。
+旋律の絵本館(501)を夢幻図書館(020)にて追加。
+エフェクト「うさみみ」を嘘月様(504)に追加。
+珈琲店と嘘月様(502)を追加。同時に珈琲店(503)と嘘月様(504)と本夢世界(505)を追加。
+他、愛らしく豊かな住人達を追加。
＊嘘月様(504)にて、月を知る人ぞ知る"あの月"に変更。



ver0.099h(内部変数998)　13/02/18　710 (music:254(SR255) sound:158
×★ふみきり★を長押し動作不安定、対応キャラが少ない等の理由で一旦没収しました。
＋大理石(061)、P-ZONE(066)タクシー復活。
×P-ZONE(066)建物から出られないバグ修正。
＋黒ビル(068)左の部屋を若干拡張。リンクを一つ追加。
×黒ビル(068)から行ける入り口が、人によって空いたままになっているバグを修正。
＋植物と網(484)青足通路(011)へのリンクを新たに追加。一方通行です。
＋河路(487)追加。リンクは2箇所あります。
＃嘔吐(069)のMAPを(070)へ移動。
−チョコ通路(012)。病院へのリンクを削除。
＋絵画通路(013)に絵を3枚追加。2枚準備中です。絵の並びも一部入れ替えました。
＋肉迷宮(017)閉じ込めキャラを一体増やしました。嘔吐通路へのリンクを修正。
×学校(019)から雨の森へのリンクでBGMが消えてしまうバグを修正。
＋夢限図書館(020)に本を一冊追加。
◇一本道Y2(036)行き先を間違えても入り口に戻らないようにしました。
◇中(057)BARへの扉に変数処理を追加、こどもでは入れないようにしました。
◇BAR(057)殺傷してしまうと簡単には復活しないキャラクターを対象に、BARイベントで出現するキャラクターを増やしました。
◇霧(187)リンクを一つ追加。
◇展示(318)の釘ロボを歯車(358)へ移動。
　また雨の森(086)へのリンクグラフィックを若干変更。
◇傷跡(188)の釘ロボの移動先、演出を変更。
×歯車(358)∪字の右にあるリンク先がおかしかったため修正。
◇海底：沖(202)オブジェクトを追加。
　＋殺すと姿が変わるオブジェクトに、睡眠回数が増えると更に姿が変わるようにしました。
◇えｄおもて(081)、えｄいえ(082)、えｄうら(083)建物に入れる入り口をそれぞれ増やしました。
◇青足通路(011)と絵画通路(013)に入眠数により行き先が変わる移動場所を追加。
　行き先はぐるぐるの部屋(94)、光建(304)、えｄいえ(082)、お広い(265)のいずれかです。
　それに伴ってそれぞれの世界に移動イベントと行き先が変わる処理を追加。
　またぐるぐるの部屋(94)から絵画通路(013)への移動と順番待ち(93)への移動イベントを一部変更しました。
◇RED(091)ふみきり取得用イベントを変更。
◇荘(214)、荘(外観)(218)にて文字イベントをアリにしていると、先に図書館で公式くんの本を見ないと扉が開かないようにしました。
＋四角四角（259）リンクを一つ追加。
＋モノクロチップ（377）MAPを若干編集。
◇高台(311)のイベントを追加＆変更。
追加：ドラムかん、おはか、うちゅうふく、めがね、まいこ、ツインテ、ペンギン、むし、せのび、
	はにわ、トロン、あかずきん、ティッシュ、ポリゴン、てるてるぼうず、マージナル
変更：バイク、ようせい、ケーキ
＃移動先の場所が自動的にBGMが鳴る場所の場合、新たに高台のBGMをかけ直すことで対応しました。
　まためだまばくだんは移動するとFC迷宮の中へ入ってしまうため、こちらではイベントを入れていません。
◇でんわおへあ(095)高台用イベント追加。
◇和室(153)高台用イベント追加。
◇埴輪ヘンジ(284)高台用イベント追加。
※白い施設（24）、地下（313）、天国門（285）、工事（359）で出現するキャラのグラフィックを変更。
また連続でお金が入手できないようにイベントを変更しました。
×マークとお墓(021)などでゲロハートのチップセットがおかしかったため修正。
×建物リベンジ2(253)白い部屋へのリンク修正。
＃（191）エレベーターから行ける私的デバックルームへの位置を変更。
以下kuraud氏
・キャンパスのオブジェから、穴のある狭い部屋へワープした時に穴へ入ると強制終了するバグを修正しました。
※ふみきりが実質的に取得不能になっている為、ふみきりは「実装されていない」扱いにしました。
×キャンパスのオブジェを調べると黒い画面のままフリーズするバグを修正しました。
×高台のティッシュイベントを見ると向きが固定されるバグを修正しました。
×高台のティッシュイベント中に左へ視界を動かすと辺辺境へ移動するバグを修正しました。
+エンディング１を見たことがあるのにスタッフロール４が見れない人向けの処理を追加しました。
　（お手数ですが、このパッチを当ててエンディングリストからエンディング１を見直してください）
+向きが固定されたままセーブした人向けの処理を追加しました。
　（現実部屋のパソコンの前に立つと、向き固定が解除されます）
以下310氏
・青腕下部のリンクが普通に使える
・エフェクトシンボルのコウモリ斬ってると高台イベントに登場しない
・SRED後にブラックアウトしない
・巨人繋ぎに腹滑り対策した
・巨人とゲロ通路の進入判定がきちんとされる
・館内？の判定削除した（報告にあったからやった。実際処理がどう変わるのかは不明）
・肖像画の判定にけたけた・鏡・巨人追加した（既に見たことあったら無意味）
・ふみきりなくてもエンディング見れる
・エフェクト全捨てしててもエンディング1と6見れる
・バーイベントで湧いた幽霊が次回入店時にちゃんと消える
・エンディング後にうろつきのレベルが増えたりしなくなるはず（自分の環境じゃならなかったからあんましよく分かってない）
・鍵持ってるときはED6見ても鍵出現イベントが起きない
・閉じ込めカラス触れる（塀の外、前のバージョンでうろついてたとこらへんに１羽増やした。塀の中はたぶんチップの設定変えないとダメだと思う。製作者に無許可でそれはまずい）
・ワタシコレクションに行けなかったとき、行ける確率がだんだん上がる（行けたら確率は元に戻る）


ver0.099g(内部変数997)　13/02/11　ゆきひつじ (music:254(SR255) sound:158)
＃ふーた氏、トニー・トウゴウ氏の素材を使用しました。両氏にお礼申し上げます
＃documentフォルダを通常のプレイヤが覗くことはないと思ったので、チェンジログをリドミの横に置いてみました。「あれ？」と思ったら、とりあえずチェンジログを読んでみることをお勧めします
＃製作者向けのSRに関する資料をdocumentフォルダに追加しました。.rft版と.txt版がありますが、内容は同じです（.txtは.rftが開けない方用）
×修正：宇宙（115、処理は60）でお気に入りエフェクトを使うと現実でエフェクト状態になれる。お気に入りエフェクト自体を使用不能にしました
×修正：お広い（処理は255、16）の壁チャックがチェーンソーで開けられない
×修正：SR（6）にて、99bでSREDを見てるとintroオプションに追加されない
×修正：地下住宅（420）にて、おとこのこ長押しでソファに座るとハマる。なお、バグ防止のために地下住宅ではエフェクト長押しを禁止しています
＋巨人（252）、四角四角（259）、四角→巨人繋ぎ（459）追加。加えて、白い部屋（258）、ベランダ（260）、白い部屋ベランダ（441）にBGM設定＆Ev設置。252,259はdedp氏より依頼を受け改変したものです
＋ﾜﾀｼ_ｺﾚｸｼｮﾝ（458）追加。夢世界のどこからでも行けます
＋おはか、ふみきり、ドラムかん、はにわケーキ、レインコートのゲームグラ追加（412,413,415,418,419）。レインコートは他ミックスと名称を統一したかったので「てるてるずきん」となっています
＋お面屋（451）の変身パターン増量。新ミックスの2種に関しては変身後の姿が元エフェクトと全く関係ありませんが、他に思いつかなかったのでこれで勘弁してください
※歯車（358）⇔メルヘン（15）の接続を、歯車⇔四角四角⇔メルヘンに変更。四角四角は、分かりやすく示されているものだけが移動Evとは限りません
※アルバム（453）加筆。自動更新されないため、壁紙が増えた場合はこちらも追記する必要があります
※SR（6）：曲＆演出追加
※現実PCの曲変更機能：SREDを見ると「オルゴール風」としてPC_音源差し替えが選択できるように。今まで「オルゴール風」だったyumeorugo_arr2は「デフォルト」を選ぶと設定できます
※到達判定編集、到達不能なのに勘定に入っていたMAPは除外、到達率に反映されないMAPは到達回数を記録しないように（コ37,コ43,コ256,コ258）。デバッグ中は、到達判定される時に到達判定操作メニューが開きます
※肖像（455、コ257）の判定に、ミラー（198）、巨人（252）、けたけた（245）を追加。ミラーは該当の壁紙を取得していれば、再度見なくとも判定されます
※コウモリ長押し時の演出をピクチャに（コ251,コ262）。度々問題となっていた画面の上方スライドを克服
※自MAP（414,415,416）ないし改変MAP（55）Evの調整・追加。殺した後出入りしても復活しない2人に関しては、強制起床が復活条件になっています
・SRED（457）：ランダム出現キャラの挙動変更。2回目以降はキャンセルキーでカットできるように
・レインコート：ほほつねりできるように


ver0.099f パッチ2(内部変数996)　13/01/25　kuraud (music:252(SR244) sound:158)
＋エフェクトシフトチェンジで、画面中央下に「お気に入りエフェクト」も表示されるようになりました
※エフェクトシフトチェンジのＯＮ／ＯＦＦ切り替えを「パソコン横の引き出し」で設定するようにしました
×MAP0198:ミラーで、おおかみバイクになるとミラーうろつきとの速度が合わなくなるバグを修正しました
×404洞窟に入ってから１回もエフェクトを身につけずに青い腕の通路(裏)に行くとグラフィックが転倒モーションになるバグを修正しました
×レインコートでほほをつねると、あかずきん→てるてるぼうず→レインコートになるバグを修正しましたが、レインコート用のほほをつねるモーションはまだありません
＃MAP0377:モノクロチップを微妙に改装。工事中看板はチェーンソーで破壊可能にしています
＃お気に入り機能にレインコートを対応させました


ver0.099f パッチ(内部変数996)　13/01/04　dedp (music:252(SR244) sound:158)
×新ED後ベランダに出てもEDが再度出てしまうバグを修正。
×新ED2回目時の各表示バグを削除
×パース→骸骨での移動先を1マスずらしました。
×スタッフロールの峰氏のダブり（失礼致しました。）とスペルミスを修正　併せて「copyrighit.txt」も修正


ver0.099f(内部変数996)　13/01/01　dedp (music:252(SR244) sound:158)
＋MAP heyaheya 実装。
＋MAP p_by_峰 実装。　峰氏提供によるMAPチップを使用しております。ご協力ありがとうございます。
＋EDを追加　仕様に添えているかちょっと自信がありません。。。。
＋EDリストへの追加は行っておりません。今後も可能であればリストに加えたくないです。
＃また今後ED条件に被りが発生する可能性があります。その時は
　優先度を最低に下げて頂いても大丈夫です。
＃また３つのメインキー条件他に条件を追加頂いてもOK・
＃エンディングの追加方法及び仕様.txtに記載して頂いております
　「ｾｰﾌﾞﾊﾞｰｼﾞｮﾝﾁｪｯｸｴﾗｰ」は現在省いております。（なぜか処理が途中で止まるため）
　また上記ドキュメントは本当に助かりました。ありがとうございました。

ver0.099e(内部変数995)　12/12/26　kuraud (music:250(SR244) sound:158)
＋エフェクトシフトチェンジver2を実装。「エフェクトをシフトでチェンジできるようにする機能のver2」です。
　使ってみたい人は「現実の自室にあるクロゼットをＸキーを押しながら調べる」と使うかどうか選択できます。
　（メニューを開いて、閉じる時に押したままにする）
×ハシゴを「こども」以降のエフェクトで昇り降りした時、別のエフェクトになるバグ修正。
×モノクロチップ(0377)に行くと足音がしなくなるバグ修正。
×膝(0376)で、壁を調べると強制的にチェーンソーで斬りつけるバグ修正。
◇ツインテール取得イベント変更。黒電話を斬らなくても取得できるようにしました。
＋新しい壁紙を１枚追加しました。ようせい取得でゲットです。現在の総数：157枚
＋新しいMIXエフェクトとして「てるてるぼうず＋あかずきん」を追加。レインコートになります。
＃タンスの裏側と、ピラミッド型の赤ブロック(大)にお金を隠してみました。1/10の確率で取得、寝直すと復活します。
＃エフェクト展示室のすっぴん決定長押しで、ドラムかん、おはか、ふみきりも置けるようにしました。
　＃以下、99eパッチの修正内容です。（12/12/27　710）
　×ケーキ+はにわMIXエフェ時で長押しすると素エフェ姿になってしまうバグを修正。
　×チップセットミスにより移動できないところを修正。
　×果て下に行けないバグを修正。
　※果ての姉妹が出る確率を変更。入眠時ではなく果てへ入った瞬間で決まります。
　※顔通路からのリンクが少し多いと思った為、嘔吐通路へのリンクを肉迷宮からに変更しました。
　・その他自MAPで気づいた細かいバグを修正。

ver0.099d(内部変数994)　12/12/25　710 (music:250(SR244) sound:158)
＋エフェクトを3つ、“ドラムかん、おはか、ふみきり”を実装しました。
　エフェクト総数は33となります。
　またMIXエフェクト“ケーキ+はにわ”を実装しました。実装にはツインテめがねの手法を参考にしています。
　＃実装箇所（頬つね、取得場所、エフェ捨て）、未実装箇所（長押し動作、高台、お面屋）
＋大理石世界にリンク、オブジェクトを追加。エフェクトを一つ設置。
　・黒ビルへの移動場所をMAP内で移動。
＋黒ビル拡張。
※高速の移動イベントを簡略化しました。
◇A_マークとお墓（021）エフェクトを一つ設置。
◇白い施設（362）追加したオブジェクトをギブスの状態でのみ見れるようにしました。
◇えdおもて（081）拡張。リンクを一つ追加しました。
　※バイクの取得場所をMAP内で移動。
　＃移動する虫に一部のエフェクトが効くように変更しました。
◇えdうら（083）拡張。
◇森（086）繋ぎ部屋へのリンクを削除。代わりに別のリンクを追加しました。
−繋ぎ部屋1（011）リンクを一つ削除。
＋植物と網追加。
◇RED（091）にエフェクトを一つ設置。それに伴い世界を拡張しました。
◇順番待ちの世界（093）の右の道から移動できるリンクを追加しました。
＃その他自割り当て世界を若干調整。


ver0.099c(内部変数993)　12/12/10　◆wXeoWvpbbM (music:243(SR244) sound:158)
＋マップ「湖」を追加しました　まだ未完成です
＋マップ「GB」で変身できるエフェクトを増やしました
◇hal氏のマップ「ワイヤーY」にいる光るおばけをとうめいに反応するようにしました
・その他いろいろと修正
＃RPG_RT.exeをver1.52のものに差し替えました
＃以下、99cパッチ（12/12/12、ゆきひつじ作成）での変更点
×バグ修正（2,6,453,454,455）：以下修正内容
　士官達、サーカス団　神、ショーへ行っても221,225,226,232,233が解放されない
　MusicNo.222と223の解放確認処理が逆
　MusicNo.222,225を解放してないのに★が出る
　肖像が最初から全部見れる（パッチ適用後、一度虫食い状態を見に行かないと強制起床Evを起こしても解放判定されないので注意）
　SR入室時X連打で表示がヘンになる
　アルバムで欠番があると切り替え時に正常に絵が表示されない
※時銀（454）：めだまばくだんにもあの演出を追加
※コモン座り（コ55,コ57）：せのび状態で座れるように
※お気に入りチェンジ（コ252）：ぺんぎん装備かつ水中移動中は使用不能に（ぺんぎん装備中でなければ使えます。ぺんぎん泳ぎを優先するための処理）
※MAP訪問判定（コ37）：書き換え
※「動 ティッシュ補助」（コ259）：「動 ティッシュ」から処理を引き継いだ自動開始Ev。キー入力するとティッシュの落ちる位置がズレますが★仕様★です
※チェーンソー＆カンテラの殺傷動作（コ24,コ25）：使用回数をカウントするように。「動 ﾁｪｰﾝｿｰ」「動 カンテラ補助」を呼び出すたびに＋1されます。増やしたくない、減らしたい時は、V[3936]に加減算してください
※到達率判定処理（コ256,411）：書き換え
※長押し制御（コ258）：到達判定補助処理追加
※SRED：一度見たら、SRから何度でも見られるように（なんか気が変わった）。イントロ再生時のオプションからどうぞ
・ED1（380）：名前追加（お一方抜けてた）
・copyright.txt、common_events_help.txt：ざっくりと追記（役に立つかどうかは不明）


ver0.099b(内部変数992)　12/12/05　ゆきひつじ (music:243(SR244) sound:158)
＃現在イベント製作中につき、リンゴハウス（414）は改変を控えていただけるとありがたいです
＃kuraud氏へ：氏のテストルームから隠れ家に飛んだ時に入室メッセージを表示するようにしました。左上のうろつきから氏の部屋に戻れるようにもなっています。氏のMAPは弄っておりません。まずはご報告まで。
＋アルバム（453）：ED1達成後、本棚より（条件やEv設置場所は自由に変更可）。操作感覚はSRと大体同じ
＋時は銀なり（454）：せんすい中央塔より。素材製作は峰氏。ありがとごじます
＋誰かの肖像（455）：Ev用。強制起床イベントをこなすと絵が見えてきます
＋サブED繋ぎ（456）：Ev用。続きは右から。
＋SRED（457）：100％のちょっと手前で見れます。あくまでオマケEDで、キー取得には関わっていません。EDリストに載らないのもそのため。
＋壁紙No.156（こと氏提供）：あそびばの奥から三次元へ戻る
※SR（6）：28曲追加。演出コンプ曲に★を表示。イントロ再生時「曲情報表示（有/無）」「曲再生順（登録順/ランダム」）を設定可。その他曲の調整諸々
※act禁止スイッチが入っている時に長押しすると嫌がるように（コ254）。地下住宅のはバグじゃないんだよ、ホントだよ
※リンゴハウス、家リンゴ：曲変更（287,414,416,419）
お面屋？（451）：店主が怒るように
×旧↑v↑（122）：敵グラがキャラチップ配置変更に伴いおかしくなっていたのを修正。◆G/OTz1VptjfD氏、710氏共に予想外のバグと思われるので、勝手に修正させていただきました。アレは怖過ぎるわ…
・強制起床チェック（コ257）：イベント用のフラグを立てるためのコモン
・長押し制御（コ258）：長押し判定スイッチを適度にoffにするためのコモン
・ほほつねり起床（コ2）、ベッド落ち起床（コ4）、ビックリ起床（コ5）、めだまばくだん補助（コ26）、MAP訪問判定（コ37）、コモン座り開始/終了（コ55,コ57）、動ティッシュ（コ177）、踏破率チェック（コ256）加筆及び修正
・ED1スタッフロール（380）：名前追加
◇ぴぬ氏の説明書補助Ev（コ232）：処理の順序を一部入れ替え、処理追加（フラグ立ての関係で弄っただけです。イベント自体に変化はありません）


ver0.099a(内部変数991)　12/11/24　kuraud (music:241(SR216) sound:158)
 e4b.wav
×↑ｖ↑でゲームオーバーおよびメニューから終了した時、↑ｖ↑のセーブデータが消去されるバグを勝手ながら修正
　（これに関して何か問題がありましたらスレへお願いいたします）
×文字(373)にある一部の文字に灰色の点が入っていたのを修正
×ＦＣ迷宮(142)で、スイッチがマップに表示されていなかったのを修正
×？？？(375)にある右側の壁をバイクの前輪が突き抜けるのを修正
×広いケンキュウジョへ行けないバグを修正
×銭湯(194)から出てきた後、ほほをつねると棒立ちしたまま起きるバグ修正
×うろつき邸の地下通路で、メガネで見えた遠景と移動先が合ってないバグを修正？
　(発生条件が不明な為、確証はありません)
＋製作者部屋の私のＰＣで「超大雑把なプレイ時間」「寝た回数」「歩数」を確認できるようにしました
＋滑る世界(144,146)にある青ブロックのオブジェも「にじ」に反応するようにしました
＋モノクロチップ(377)の世界を追加。滑る世界の小さい緑入り口からバネで行けます。接続先が思いつかないので煮るも焼くもご自由にです
＋峰氏に描いてもらった画像を実装。○×ゲームの所にいるあの人を斬ると見れます
＋新しいパズルの絵柄を２つ追加
　（扉部屋の特定のオブジェクトをチェックすると入手）
　（伏す部屋に入る、もしくは行った事があると入手）
※一部のパズル絵柄の取得条件を調整（壁紙確認後ではなく、壁紙取得と同時に絵柄取得できるように）
※煉瓦ダンジョン(0149)の曲を既存のe4とリメイクのe4のどちらかを再生するように変更。リメイクのe4はe4bという名前にしています
※エンディングNo1をエフェ全取得だけで見れるように変更
※チェーンソーの長押し動作が斬りつけと勘違いされやすいので、長押し動作しないようにしてみました。とりあえずの仮です
＃エフェクトシフトチェンジで、ショートカットを登録するとうろつきの名前が変更されるバグ修正
＃コモン[0212:kura　装備ｴﾌｪｸﾄ確認]の仕様を少し変更
＃歩数計測の機能追加。カンストは999999999999歩です
・パズル絵柄の実装の為に、扉部屋にあるいくつかのオブジェクトに処理を追加しました
・タイトル画面にある、まとめWikiのURLを新しい方に書き換えました


ver0.099(内部変数990)　12/11/23　dedp (music:240(SR216) sound:158)
＋46人目の割り当てを作りました。
	MAP（501〜510）スイッチ、変数（4801〜4900）です。
＋47人目の割り当てを作りました。
	MAP（511〜520）スイッチ、変数（4901〜5000）です。
RPGツクールの変数の最大値は5000までだそうです。

＋ぜんまいヶ原店に服を一つ追加。
＋MAP p_by_峰を追加　どこからもどこにも繋がってないです。
×せのびの特殊グラに関するバグを除去　発生確率も発生しないような確率に調整。


ver0.098i(内部変数989)　12/11/18　710 (music:240(SR216) sound:158)
※大理石世界のタクシー等のオブジェクトを掃除。
　代わりに新たな入り口、オブジェクトイベントを追加。
−うろつき邸の自分の部屋の入り口を一旦撤去しました。
＋黒ビルを追加。
※★ようせい★を場所を変更。また取得してる方には一旦ﾎﾞｯｼｭｰﾄさせて頂きました。
＋P-ZONEの先を追加。
×タクシーを一旦撤去しました。
・高速のゴーストライダーのキャラチップをゆきひつじ氏が作成されたものに変更。
＋果て上の先を追加。
＋果て下を追加。特定のキャラの壁紙を正規な手段で取れるようにしました。
＋安置追加。
※高台（311）の★ようせい★の演出を変更。
※44人目のスロットを頂きました。不吉です。
＋45人目の割り当てを作りました。
	MAP（491〜500）スイッチ、変数（4701〜4800）です。
＋嘔吐通路追加。食事中の方注意。
＋冥府追加。まだロクなものがありません。
＋DIGI（11）オブジェクト追加。
＋顔（16）顔の柵撤去。リンク追加。
＋肉迷宮（17）閉じ込めキャラを1体追加。
＋学校（19）リンクを2つ追加。
◇白い施設（24、362）オブジェクトをいろいろ追加。
◇下校（190）リンクを追加。
◇展示（318）リンクを2つ追加。
◇森（086）リンクを2つ追加。オブジェクトを追加。
◇RED（091）世界若干巨大化。オブジェクト、リンク追加。
◇和室（153）リンク追加。若干経路変更。
◇ハート世界（212）リンク追加。
◇荘（214）同居人追加。
◇お面屋？（451）ガードロボットに変身可能になる条件を変更。
・ガードロボットを含めた閉じ込め四天王の動作設定、また壁紙の所得条件を調整。
◇白い施設（24）、地下（313）、天国門（285）、工事（359）に人を追加。条件を満たすと会えます。
・製作者の部屋の自分のイベントを変更。
・SE4の効果音の名称を「0109_SE4」に変更しました。


ver0.098h(内部変数988)　12/11/10　tKp9vEGEfhCD (music:226(SR216) sound:154)
＋音素材数点追加、すべて drm_ で始まる名前のデータになっています。
＋ラボでのイベント追加　チットヤーに捕まると起こります。ほかの製作者さんのキャラをいくつかお借りしていますので、問題がありましたらスレにてご連絡ください。
＋夢限図書館の本を一つ追加、スイッチで出現します。
・オリエンタルに独立した小部屋追加


ver0.098g(内部変数987)　12/10/29　ぜんまいヶ原の住人 (music:224(SR216) sound:151)（音素材に変更なし）
+43人目の割り当てを頂いて、偽エンディングを実装。偽部屋のベッドから確率で飛んだ後は一本道です。
+「とても懐かしい部屋」を追加。わかる人はいなくてもいい。
＊灰色の少年からメニュータイプを２つとにゃんこスーツ（notエフェクト）を貰えます。
　更に、ブティック子、目薬売り、箱子を殺してしまっていた場合話しかけることで復活します。
・ブティックに派生主人公の衣装を大量追加。
　衣装を着て散歩できるエリアを作りました。
＊ただし、持ちだせない衣装を着た状態でバックヤードを開けようとするとブティ子に阻まれます
　一度開けるとエリアから出るまでは開きっぱなしになります。
・ミニゲームゆきぐにっきを無駄に拡張しました。
　スタート地点がランダムになり、ED分岐の方法が変わりました。
+モブキャラとお邪魔キャラが増えました。
＊何度も読み込みを繰り返すと凍てつきが超速になります。これで探索も楽になる？
+スタッフ部屋に私「ぜんまいヶ原の住人」と「トレンディ鯖味噌」を設置。

ゆきひつじ氏の貯金箱出現パッチです
＋夢部屋に「夢の貯金箱」を追加（処理はMAPID2,4）。殺傷によらない夢（お金）入手手段として仮設置。
　壊しても寝るたびに復活し、何度でも確実に入手可能。…ですが、今の設定だとさして儲かりません
　現在の加算金額は、マップ到達率に依存しています（1〜100夢）

＃自分の作り置きのマップを実装するので手いっぱいで、基本的にバグ修正なんかはできてません。すみません。


ver0.098f(内部変数986)　12/10/17　tKp9vEGEfhCD (music:224(SR216) sound:151)
＋42人目の割り当ていただきました。
＋map　ラボ　
       魔女の家　
       オリエンタル　
      住宅と洞窟（ゆきひつじさんの狭小集合住宅と同じベースのマップチップを使っています）
　　　 士官達
       サーカス団 神　
        ショー　
       それぞれ割り当てに追加
＋sound&music　ほぼすべて　"drm_" で始まる名前に変更済み
＋picture 大きなマリア像のピクチャを追加
・その他細かな画像の差し替えなど　


ver0.098e(内部変数985)　12/10/06　ゆきひつじ (music:215(SR216) sound:135)
＃壁紙No.149の差し替えもしたかったけど、私には上手く減色できなかったのでやむなく見送り。ごめんなさい
＃壁紙提供者の方々にお礼申し上げます。今回の壁紙作者様・・・ラギー氏、ティクルポポ氏、みけ氏（壁紙登録順）
＋壁紙追加：No.151（2,111,117,134,135,136,253,257）：建物リベンジのリンクと周辺のイベントを総ざらいする必要があります
　　　　　　No.152（2,284）：はにわイベントにて。
　　　　　　No.153（2,コ256）：たくさんの世界を回ろう。MAP411に踏破率確認イベントが置いてありますが、現在はテストプレイ中しか見られません（イベントの置き場所に苦悩中）
　　　　　　No.154（2）：あそびばで「mage」に「なる」のが条件。
＋接続：メルヘン（15）⇔歯車（358）：折れたネジが目印
　　　　あそびば（415）⇔7Days-オモチャ箱（307）：oudn氏、勝手にやってしまって申し訳ありません
＋高台（311）イベントにようせい・ケーキ追加。どちらも2種類あります（ランダムで変化）。ちなみに、P-ZONE小屋の方で右にスコープをずらすと、懐かしいものが…
×バグ修正：FUJI（2）でゲーム中にメニューを開けないように
　　　　　　夢部屋（4）PCをおおかみバイクで調べた後、おおかみバイクに戻るように
　　　　　　あそびば（415）で奥の部屋の星に乗れないように
　　　　　　お気に入りエフェクト機能（コ252）の発動可能タイミングを見直し
※狭同集合住宅（420,コ177）ですりぬけバグ回避のため、エフェクトアクション禁止に（一個だけ例外あり）
※壁紙No.145の取得条件を変更（2,134；135のフラグ削除）。アレを使ってネ
※SR（6）のNo.10,64,194を調整、68,69,143,177,179,192,194の解放条件を設定、24,43,50,55,91,98,140,176,188の解放条件を変更。楽しむwikiの皆様のご助力にあつく感謝いたします
　あと、ランダムで演出が変わるものは、全何種類か＆その中の何番目の演出かも表示するようにしました
※イスから立つとき、座る直前のエフェクトに戻るように（コモン処理のイス限定）
　（kuraud氏へ→先にやっちゃいました、すみません;;暫定的な処置なので書き換えて構いません）
※お面屋？（451）、月湖（452）の仕様を一部変更
・壁紙No.67の作者名を絵師様の希望により変更
・わたる氏、ラギー氏、みけ氏、ティクルポポ氏のお名前をkuraud氏EDに追記
・MAP訪問判定（コ37）追記
◇影絵（160）の影キャラの一部に些細なイベントを仕込んでみたり。ヒントは、お菓子と案山子。
◇一本道Y2（36）、市街地（111）、夕焼け（117）、正体不明（134）、正体不明2（135）、TV（136）、石通路（148）、銭湯（194）、青空フォーク（246）、スイーツ（248）、建物リベンジ（253）、世界（257）、お広い（265）、埴輪ヘンジ（284）、7Days-オモチャ箱（307）、歯車（358）にあらたに追記。詳細は改変ログ参照


ver0.098d (内部変数982) 2012/09/20 ◆wXeoWvpbbM (music:215(SR217) sound:135)
＋マップ「GB」に自作メニュー実装
−同マップにあった「スクリーンカラー変更」機能を削除
　そのうち復活するかもしれません
・その他いろいろと修正


//□□□□□□□□□□□□□□□□□□□□□□□□□□□□□□□□□□□//
//□ver0.098c(内部変数982)　12/09/17　dedp (music:215(SR217) sound:135)□//
//□□□□□□□□□□□□□□□□□□□□□□□□□□□□□□□□□□□//
×バグ 移動関係の不都合を各所訂正
※変更　宇宙にてキャラの影がついているのを無しに変更。それにあわせて　20氏のMAPのバグの背中の移動イベントに
　主人公のグラフィック変更の処理を加えております。
※変更 wXeoWvpbbM氏の変更パッチ適用
修正、変更点
 ×マップ「GB」の一部でBGMがならないバグを修正
 ×マップ「水没ビル」から百八十五号氏のマップ「沖」に移動すると水中扱いにならないバグを修正
 ※マップチップ「39ninme_Chipset_GB」の一部を修正


ver0.098b(内部変数982)　12/08/30　ゆきひつじ (music:215(SR216) sound:135)
＃BGM及びキャラ案を654321（向詠にいち）氏、遠景を名無しさん（峰氏？）提供のロダ素材より拝借、謹んでお礼申し上げます
＃41人目の割り当てを借り受けました。…MAP領域だけでいいんだけどなぁ。スイッチ・変数は余りまくってるし。
＋MAP451「お面屋？」追加、影絵世界（160）に開店です。ム○ュラっぽい。
　製作にあたって、各製作者様のグラをふんだんに使用させていただきました。感謝々々です
＋MAP452「月湖」追加。あまーいはし（419）から行けます。イベント少ないです。申し訳。
＋フォルダ内にpngのまま眠っていた「鼓動のはじまり」を壁紙登録。総数は150です
※サウンドルーム（6）をまたまた大改造。登録数・ファイル数は↑に書いた通りです
　サウンドルームに入った時「Illust by utsugame」の上にサウンド解放率が1.5秒ほど表示されます
　…が、全曲聴けても100%にならないこともあります。これは一つの曲に複数の解放条件が設定されているためです
　再生時に表示される画面パターンが複数あるものや、条件を満たすと画面が変わるものも全て解放すると100%になります
　曲タイトルが出るようにしましたが、表示中はキー入力ができないのでレスポンスが悪くなってしまいました、ごめんなさい
　・（開発者向けの注意点）サウンドルームは全てマップイベントで動くようにし、コモンの方は凍結しました
　　　追記する場合は、MAP6にお願いいたします。ごちゃごちゃしていてよく分からん！ってな場合は、
　　　ゆきひつじにお申し付けくださればパッチなどで対応いたします
※あまーいはし（419）→リンゴハウス（414）をコウモリ無しで移動可に。ぶよん。
※かねてより依頼されていたNo.67の壁紙を差し替え
×解禁不可曲を解禁可に。61は屋上、101はパズル起動、122はツインテ取得部屋に行くと聞けるようになります
　変数の処理を追加するより条件変えた方が都合がよかったのでこうなりました
×Unsupported PNGになっていたshitawaku_mageと画像がおかしくなっていたewakuを差し替え
×夢部屋PC使用後の移動速度変化バグ修正
×スク水の時にお気にエフェ機能が使えるのを修正
−未使用の素材（Musicの未使用未登録曲・Pictureの壁紙元絵）を一部削除。製作には支障ありません
・自MAPの仕様を調整。エフェクトへの反応が各所で増えてます
・製作者部屋でのダベりが増えました。無理に聞く必要はありませんよ本当に。
・◆G/OTz1VptjfD氏（マップ製作）、515 ◆LK1hIc.d6k氏（アイコン作成）、724氏（壁紙減色）、654321氏のお名前を
　kuraud氏EDとcopylight.txtに追記
◇影絵世界（160）でうろつきが白黒に。仕様上、エフェクト変更時など歩行グラが変わる時には一瞬カラーに戻っちゃいます
　これに伴い、一部地形IDを変更しました。　また、ある程度他の世界を回ってから来るとMOBが湧きます


//□□□□□□□□□□□□□□□□□□□□□□□□□□□□□□□□□□□//
//□ver0.098a(内部変数981)　12/08/13　dedp (music:214(SR217) sound:135)□//
//□□□□□□□□□□□□□□□□□□□□□□□□□□□□□□□□□□□//
※ dedpが40人目のスロット使用
※ 白い部屋へのリンクを変更
＋ MAP0441 白い部屋ベランダ　追加。
＋ せのびの仕様を若干変更。ゆきひつじ氏グラに多少変更をくわえてます。前の分も対応できるように残しております。前の分の実装はできておりません。次回修正します。
＋ MAP0442 p by n3 を追加。マップチップの画像をn3氏投稿素材から使わせて頂いております。
＋ MAP0443 宇宙滑り台追加　作成途中
× 11部屋目の>>680氏の書き込みの
	うをのぞき ◆VD8pG7yAKs氏のパッチは当てておりません！！ゆめ２っき　パッチにRPG_RT.ldbが含まれているためです。
	また、 ◆G/OTz1VptjfD 作成の
	同じく 11部屋目の>>648のパッチが当たっているかも確認してください！
	スレの流れからするとパッチが当たってない可能性が高いです。こちらもRPG_RT.ldbが含まれているため
	ファイル上書きで修正することは出来ません。
	大変申し訳ないですが作成者さん確認/修正お願い致します！
＋ 実行君実装　一応実行君と同階層のフォルダ名を「ゆめ2っき_Ver0.098」→「ゆめ2っき」に変更しております。


ver0.098(内部変数980)　12/08/12　kuraud (music:214(SR217) sound:135)
★ver0.097hと同様にstart.exeを同梱しています。が、
　アイコンが見当たらず、実行君デフォルトの矢印となっております・・・
　もしアイコンファイルをお持ちの方がおりましたら、素材ロダ辺りに上げてくれると助かりますです
＃製作者の部屋をちょっと拡張。マップの大きさを縦横８０から１００へ。ドンドン広げられます
＃ファイルロストしている３曲を過去verからサルベージしようと試みましたが、見つかりませんでした
＃以下、ファイルロストしている３曲の曲Noとファイル名です
　No.119 "dedp_BBPSampleKit3 - Nu Skool Breaks"
　No.118 "dedp_BBPSampleKit3 - Nu Skool Breaks 095 140 BPM"
　No.051 "piano"
×文字のスペルミスを修正。ReinじゃなくてRainでしたね
×黒リンゴを火葬もしくは殺傷した後、ミラーに入ると暗転したままになるバグ修正
×ペンギン取得後にペンギンゲームを起動するとペンギンが２つになるバグ修正
＋パズルゲームで絵柄が完成した時に、別の曲(086)を再生するようにしました
※サウンドルームのNo.101と086の背景変更、086は条件も変わっています
※うろつき邸の地下通路でメガネを使うと行き先が分かるようになりました。全8パターンです
※ＦＣ迷宮で、スイッチを押さなくても銭湯へ行けるようになりました。Ｃの階段からどうぞ
＋ＦＣ迷宮を歩いている時に左右のキーを押すと、画面に向きを変えた事を示す三角マークが出るようになりました
＋優しい黒魔女さんを連れている時にチーズを食べると黒魔女さんが逃げるようになりました
＋新しい壁紙を１枚追加。かなり画質が劣化してしまった・・・申し訳ないです
◇逆さ宿二階のEV0055(051,053)に、壁紙取得用の処理を追加しました
・前書きのＢＧＭを少し小さめにしました
・製作者の部屋にいる私を色々と調整


ver0.097i(内部変数978)　12/08/03　◆G/OTz1VptjfD (music:214(SR217) sound:135)
※旧↑V↑と新↑V↑を繋ぐ（敵に遭遇すると）
×規格外PNGについてkt氏の修正ファイルを差し替え


ver0.097h(内部変数978)　12/08/03　ゆきひつじ (music:214(SR217) sound:135)
＃ロダの素材を使用しています。ゆゆ氏（壁紙）、カイズ氏（壁紙）、ラギー氏（BGM）に感謝いたします
※本バージョンにはstart.exeとRPG_RT.exeが同梱されています
　start.exeを実行するとウィンドウで、RPG_RT.exeを実行するとフルスクリーンでゲームが起動します
※実行君の導入に合わせて、read_me.txtの内容をちょこっと追記
※SRを大改造。遠景の変更、キャラ出現、演出追加、曲切り替え時のフェード、ランダム再生（演奏中↑キー）、
　曲のロック（使用場所不明のものは未ロックのまま）、等々。再生時間、音量、操作説明はまだ未調整
　また、曲情報は再生曲No.のみを計算して表示するように変更。曲情報ピクチャがあらかた用意できたら元に戻す予定
　前の処理はコモン253にコピペしてあります
　あと、SR登録数と曲ファイル数がどうにも合わないので数え直したら、ファイルロストしてる曲は3つでした（前回数え間違えてた
　ともあれその3つ以外はきちんと全登録されてるハズなので、リピートモードでじっくり聴いてみてね！
＋狭同集合住宅、あまーいはし、あそびばにキャラ、イベント追加。…些細だけどね
＋現実部屋のPC操作時の曲を選べるようにしてみました。今のところは、いつものオルゴール風とFC風の二択となっています
　設定はTOOLS>Windowの2ページ目から行えます
　（PCイベントで使用しているラベルの規則がよく分からなかったので、適当に被らない番号を使ってます
　マズいようでしたら修正お願いします）
＋kuraud氏EDのスタッフロールにお名前を数名追加。また、kuraud氏のスタッフロールが現状最も正確と思われるので、
　これを参考にcopyright.txtを追記。まだ記載されていない方、及びそれらの方々に心当たりのある方は、スレにてご一報ください
＋懲りずに壁紙追加。総数は148枚になりましたとさ。5行下で自重とか何とか抜かしといてこれだよ！誰か私を止めてー
×せんすいで、塔へ移動中にキャンセルキーを押すと操作不能になるのを修正
・自マップでちょっと気になるところを調整


ver0.097gパッチ 12/07/07 ゆきひつじ　(music:213(SR214) sound:135)
＃私、毎回のように壁紙追加しちゃってますね。そろそろ自重した方がいいのかしら…
＋178氏、kmn（スレでは334）氏の壁紙追加。総数は146です
　あと、143番以降の壁紙がデバッグ用全取得コマンドの対象外になってたので修正しました
　気付けたのはうをのぞき氏のおかげです、ありがとうございました。そして、申し訳ありませんでした
＋0.097g追加の2曲をサウンドルーム登録
×恨み道→家リンゴがあかずきん以外で移動できるのを修正
×あそびばのイベントで起床するとうろつきのグラがおかしくなるのを修正
×GBでバイクを使った時、GB用のグラにならなかったり、おおかみバイクを発動できたりするのを修正
×ツインテめがねの長押し動作中に移動するとバグるのを修正
　ちなみに、腕組み中は追いかけキャラに捕まりません（時間制限での強制移動は防げません）
　狙ってやったわけではないのですが、面白いのでそのままになってます。仕様だと思っていただければ。
×お気に入りエフェクト機能が現実で使用できてしまうのを修正
×データ引継ぎすると、現実部屋パソコンのエフェクト取得率が100%にならないことがあるのを修正
・0.097gまでの追加マップの到達フラグ設定
＃以下、◆wXeoWvpbbM氏のパッチによる変更点
※マップ「水路」の雨を止ませました
※マップ「水没」にあったカラーコーンを撤去
＋マップ「GB」にいくつかイベントを追加
×同マップでバイクを使用するといつものグラに戻るバグを修正


ver0.097g(内部変数977)　12/07/02 うをのぞき (music:213(SR212) sound:135)
#ろだのキャラ案を参考にして作ったキャラがあります。(似てないかもしれませんが・・・)
提供者の932氏ありがとうございました。
＋マップ「水の世界」追加
＋マップ「屋上」追加および飛行イベント実装。まだまだ改良の余地はありそうです。
＋マップ「部屋」追加
＋製作者の部屋に参加しました
＋musicに2曲ほど追加。ただテスト用にいろいろ音楽ファイルを入れてたりしたので数え間違いがあったらすみません。
＃飛行イベントを実装しましたが歩行速度の変更、演出など改良できそうなところはまだまだあるので
何かいい案と技術があれば改編も期待してます。
＃壁紙は144番まであるようですが調べた限り143と144が出てこないのでデータとしてあるけど実装されてないのか
よくわかりません。


ver0.097f (内部変数976) 12/06/24 ゆきひつじ (music:211(SR212) sound:135)
＃ロダから色々と拝借。提供者様、ありがとうございました！
　お名前が判明しているのは右記の方々→ゆゆ氏（キャラチップ）、かめりあ氏（BGM）、へっどふぉん氏（壁紙）
＋MAPID0411〜0420までのマップを実装。地下洞窟、恨み道、夢海岸（一方通行）とリンクしています
＋ツインテめがね実装。おおかみバイクと異なり「ツインテめがね」という判定は用意しておりませんのでご注意を
＋製作者部屋に参加
＋高台イベントにコウモリ追加。スコープを動かせないのは仕様です
＋壁紙144番追加
＋お気に入りエフェクト機能を仮実装。シフト長押しで登録エフェクト（ミックス可）⇔直前まで使用していたエフェクトを切り替えます
　現実部屋の引き出しを調べると使用するかの設定、夢部屋の同じ場所でお気に入り登録できます（イベントの場所は要検討ですね…）
　ただ、まだ上手く機能しないこともたびたびあるので、あんまりキタイしないでね
※ミックスエフェクト時、元2種のエフェクト判定がなされるよう変更
　おおかみバイクは「おおかみ」「バイク」「おおかみバイク」の3つのスイッチが入ります
×コウモリワープ時に移動すると壁をすり抜ける&移動イベント挟むと直前のマップに戻れてしまうのを修正
　利用して楽しんでた方、ゴメンネ！
×バグ修正、改変など（詳細は改変ログ参照）→繋ぎ部屋DIGI、外、展示、懐古、小道を抜けて、恨み道、青空フォーク、お広い、伏す
・めだまばくだん発動時の初期化処理、起床処理を少々加筆。てるてる、コウモリ用の追加処理です
・壁紙orパズル絵柄未取得で絵描きが死亡している場合、FUJI未解禁でサンタが死亡している場合に、わりと高確率で復活
　（取れない方がいらっしゃるようなので）
・0.097c以降追加マップの到達フラグ設定


ver0.097e (内部変数975) 2012/06/16 ◆wXeoWvpbbM (music:203(SR203) sound:135)
2.wav
＋マップ「水没」を追加しました　まだ未完成です
※マップ「GB」を色々と編集しました
◇hal氏のマップ「ワイヤーY」にいる白いおばけを一部のエフェクトに反応するようにしました
＃Zoo氏の修正パッチと、kt ◆nvn81yi0Ac氏の音楽圧縮差分(yumeorugo_arr2.wav以外)をあてました


ver0.097d (内部変数974) 2012/06/08 kuraud (music:202(SR203) sound:135)
＋街中の通路(0018)が雨の時に★にじ★を使うと晴れるようになりました
　また、虹が出ている時に★てるてるぼうず★を使うと虹が消えます
※とある黒魔女さんを斬った時のイベント変更
※文字世界(0200)をゴッソリ作り直し(0373)。個人的に足跡がお気に入り
※セーブデータ引き継ぎ時の演出を変更しました
＋ＦＣ迷宮(0142,0145)で、歩いてきた道のりを少しだけ表示できるようになりました
※滑る世界(0144)にいる小さな優しい黒魔女さんも連れて行くことができるようになりました。でも小さいので・・・
◇２０氏製作のダム(0054)で、虹を出した後に★てるてるぼうず★を使うと虹が消えるように変更しました


ver0.097c (内部変数972) 2012/05/20 dedp (music:202(SR203) sound:135)
＋MAP252 巨人　MAP258 白い部屋　MAP259 四角四角　MAP260 ベランダ追加　どこもまともに動きません
×博物館リベンジ　カンテラバグ修正　花瓶すり抜け修正　旧博物館へいけるバグ修正　メガネ取得不可修正
＃今回は過去の投稿品を極力消化するように更新しました。素材はほとんど投稿品の加工品です。


ver0.097b (内部変数972) 2012/05/18 ゆきひつじ (music:202(SR203) sound:132)
＋コウモリ＆てるてるぼうずを設置。エフェクト総数は30です
＋efe展示室にて、エフェクト未装着時に決定キー長押しでエフェクトの全棄て・全回収が可能になりました
＋サウンドルームを更新。ダブりを解消し、全曲登録しました
　曲情報や演奏時間の指定、解禁条件の設定はまだ終わっておりません…ご容赦下さい
　music:202(SR203)となっているのは、Musicフォルダに現在未使用の曲が1つ、サウンドルームにファイルがロストした曲が2つあるため
＋説明書に2ページ目を追加。efe展示室での特殊操作についてやんわりと触れた内容になっております
＋壁紙143番を追加。取得条件はTorii氏の希望通りです
※コウモリの長押し動作を解禁。一部のマップでは使用不能にしてありますが、間違いなく抜けはあると思います
　もし発動するとマズいマップを発見された場合は、コモン「動　コウモリ」に追記して下さると助かります
※壁紙56番が取れなかったので応急処置。↑v↑を起動しSTARTを選ぶと解禁されます
　◆G/OTz1VptjfD氏は改装が終わり次第、取得条件を変更して下さい
×壁紙142番を取得するとゲームが落ちるのを修正
×データ引継ぎ時、壁紙サムネ画面4ページ目がおかしくなることがあるのを修正
×夢部屋でティッシュを使うと扉部屋にティッシュが残るのを修正
　ティッシュ未消去問題はここだけじゃないけど、全部直すには相当な根気が必要だと思います…
×肉迷宮の壁貫通バグを今更ながら修正
×配線の通行設定を手直し。コーンを撤去したほか、移動イベントを可視化したり、黒鳥の閉じ込め先を変更しています
×壁紙41番・83番が取れないのを、kuraud氏のパッチを当てて修正
×お広いにて、マップのどこで特定エフェクトを使ってもチャックが開いてしまうのを修正
・壁紙の処理やめだまばくだんの挙動などをちょこっと調整。バグ回避用の処置です
・サウンドルーム用にMAP訪問判定を加筆。全マップ分、変数の邪魔にならなそうな場所にねじ込んでます。…間違ってたらすみません
・デバッグのMAPID指定移動でX＆Y座標も指定できるようにしています。開発者向けの変更です
・36人目 ◆yXu.N9nxhI氏と私のマップのID不一致問題を修正。だいたいわたしのせいです。申し訳ありませんでした
◇外・懐古・果て上・P-ZONE・銭湯・石壁にイベント設置。お手数ですが、内容は半年ルール関連の改変ログをご覧下さい


ver0.097a (内部変数971) 2012/05/06 うをのぞき (music:202(SR140) sound:132)
＋マップ「団地」を追加しました
＋マップうろつき邸のずっとしまっていた一室を解禁しました
＋素材ろだからミュージックparallel追加　提供者さんありがとうございました
＃飛行イベントはまだ実装していませんがデバッグルームにてサンプルとしていくことができます


ver0.097 (内部変数970) 2012/05/03 Zoo (music:201(SR140) sound:132)
＋マップ「黒猫」を追加しました
＋マップ「沼の底」を追加しました
＋マップ「釣り人」を追加しました
＋マップ「バケツ」を追加しました
＋マップ「夢海岸」を追加しました
＋マップ「学校」に移動イベントを追加しました
×赤街頭、Museum、oudn氏のさんさんタウン、jekyle氏のみにげーむにバグ修正イベントを追加しました
※マップ「学校」の教師に大神バイク判定を追加
※チェンソーを持つと黒猫が荒ぶるので、歩行判定を一部変更しました


ver0.096i (内部変数969) 2012/04/29 ◆wXeoWvpbbM (music:196(SR140) sound:130)
＋マップ「GB」を追加しました
×20氏のマップ「ﾂﾅｷﾞ部屋6_顔」にいる顔(EV0156〜0158)の口がチェーンソー装備で増えるバグを修正しました
×710氏のマップ「配線」にある移動イベント(048,053)を使うと移動先で動けなくなるバグを修正しました
◇hal氏のマップ「一本道」を文字どうり一本道にしました
◇hal氏のマップ「ワイヤーY」の仕様を少し変更しました
　一匹だけいる光るおばけにふれると・・・
◇hal氏のマップ「一本道Y1」にある確立で移動できるイベント(010,055)の行き先を変更しました
◇hal氏のマップ「一本道Y2」にいるおとこのこ?をめがねの特殊効果を発動しないと見えないように変更しました
◇hal氏のマップ「404洞窟」に移動イベントを追加しました
◇キャラチップ「HAL_Charset_02.png」の一部を改変しました
・その他いろいろと修正


ver0.096h（内部変数968）2012/04/08 kuraud (music:197(SR140) sound:130)
ao.mid
＃Merrygo.wavのノイズ除去に挑戦。編集前の物をMerrygo.wav.bakとして残しておきます
※うろつき邸の20氏部屋とエフェ展示室の入り口を交換しました。近くにあった方が良いかと思いまして
※煉瓦ダンジョン(0149)のエフェクトスイッチの処理変更、所持していない物には変身しなくしました
　　(ただしコウモリは持っていなくても変身します)
※ケンキュウジョ(0195)のマップチップ描き直し
※ペンギンゲーム(0192)に坂道追加。ペンギン装備時であれば自動で滑り降ります
※昼夜世界(372)を作り直し。昔の方はとりあえず残しておきます
※スロットのリール速度調整。3列目を目押しできる人いるのかな
※滑る世界(0199)のフタの上を模様替え。左下の方から飛び降りもできます
×滑る世界(0146)で閉じ込められた後に特定の行動をするとフリーズするバグ修正
×滑る世界(0144)の黒魔女殺傷時の赤いフラッシュがうろつきにかかるバグ修正
×滑る世界経由で赤街頭に行くと踊り子さんが表示されたまま消えないバグ修正
×すっぴん以外でＦＣ迷宮に入り、そのまま出てハシゴに捕まるとすっぴんなのにエフェ解除されるバグ修正
＋とある黒魔女さんに新イベント追加。リクエストして描いてもらったイラストを見ていてつい・・・
＋パズルゲームで、クリア済みであればセレクト画面でも完成した物が見れるようになりました
＋スレに上がっていた壁紙と曲を追加。曲は入っているだけですが、ループ設定済みです
＋エンディングNo.1用のスタッフロール作成。なかなか良い感じの出来栄え
◇エンディングNo.4の出現条件を「壁紙の総数−２だけ集めたら」に変更。現時点での総数は１４１です

ver0.096h用パッチ　20
×Map0230にあるEV0002の誤字修正
×逆さ宿の冷蔵庫の右側にある扉から昭和路地裏に出ると足音が無くなるバグを修正
・カーニバルナイト、左上ゾーンと真上ゾーンの間にある道の床を修正
・カーニバルナイト、真上ゾーンのダンスステージの下付近にあった謎のゴミを修正


ver0.096g (内部変数967) 2012/04/03 ◆wXeoWvpbbM (music:196(SR140) sound:130)
＋マップ「水路」を追加しました
◇oudn氏のマップ「地下通路」に移動イベントを追加しました
◇マップチップ「oudn-chipset03.png」に移動イベント用のチップを追加しました
　使用していない部分を使いましたが、まずい場合は元に戻しておいて下さい


ver0.096f (内部変数966) 2012/03/28 36人目 (music:196(SR140) sound:130)
＋データのみミニゲーム第七弾追加(まだ遊べません)
＃今後現実部屋からアクセス予定


ver0.096e (内部変数965) 2012/03/22 A (music:196(SR140) sound:130)
−「A_マークとお墓」の背景が変わる演出を削除。
　＃ゲロマーク達は「A_マークの墓場」に行ったときのお楽しみにしておきたい。
−「A_マークとお墓」に大量にあった目玉とお墓を削除。
　＃目玉がたくさんあることで、マークについている目玉が目立たなくなってしまっていたと感じたので。
・「A_マークとお墓」のキャラクター達をプライオリティタイプを「通常キャラと重ならない」に変更。位置や移動ルート、スピードも変更。
※「A_マークとお墓」のキャラクター達を全員チェーンソーで倒せるように変更。
　＃前からこれはやりたいと思ってました。
・「A_マークとお墓」のイベント「はぐれウザス」をチェーンソー以外のときはゆっくり動くように変更。
　＃倒した後のコイン取得の確率と金額は据え置き。
・ゲロハートの左右にある墓石のレイアウトを微変更。
・「A_室内」の紫の人たちの足踏みを「なし」に変更。
　＃足踏みしてると、ここだけチェーンソーで倒せないことがなんとなく不自然？なため。
・「A_壁」の歩ける部分を広くした。
　＃ゲロハートをくぐった時にすぐ壁が見えてしまうと、ワープしたのがまるわかりなため。
　＃周りのキャラクターが消える程度にとどめて「あれ？なんか変わった？」くらいに思ってもらいたい。
＋「A_白い道」でまわる時計を増やした。
・「A_白い道」の建物の角の部分がおかしかったのを修正（３年越しの修正ｗ）


ver0.096d (内部変数964) 2012/03/18 (music:196(SR140) sound:130)
◇↑V↑リメイク作業　↑V↑がプレイできなくなった以外特に変更点は無し
また後で続き作ります


ver0.096c (内部変数963) 2012/02/09 ゆきひつじ (music:196(SR140) sound:130)
＃半年ルール関連の改変ログにも記載しているものは説明をやや簡略化しています。文量的な意味で。それでも多いけど。
＋ポリゴン・マージナルのほほつねり実装。ポリゴンは3種類あります。
＋ツインテール・せのび・あかずきん・マージナル・コウモリの長押し動作実装。
　あくまでプレイヤーのガッカリ感軽減用の仮実装。反応するキャラもまだいないので、動作内容を変更してもOKです。
　ただ、コウモリのみコウモリワープ（仮称）を発動するので注意されたし。コウモリワープの効果は「一度目で場所を記憶し、
　二度目で記憶した場所へ移動する」というもの。ゼル伝で言うならフロルの風。ただし移動元と移動先は同じマップでないと発動しません。
　実装したは良いものの上手く機能しない場合もあります（特に画面スクロール固定の場所）。
　通常プレイ時にkuraud氏の煉瓦小道で変身し、そこで発動されるのを防ぐ意味で、デバッグ以外では使用できなくしてあります。
　スイッチ「3902:コウモリワープ禁止」で発動可能MAPを制御できるので、実用化を考えている方はどうぞ。
×タイミング良く（悪く？）ティッシュ長押し動作を発動して階段を移動すると、イベント処理をほぼ無効化して縦横無尽に動き回れるのを修正。
　（コモンイベント「0051〜0054:階段移動」発動時にスイッチ「0189:効 ティッシュ」がonなら、0.1秒のウェイトを挿入。
　コウモリでもこのバグが起こるので同じ処理を施しています）
　同様の操作でティッシュの落ちる座標がズレるバグは修正できず。スミマセヌ…。
×デバッグルームで、イベント「EV0114（全エフェクト展示室移動）」発動時にマージナルとデバッグで取得可能な諸々のエフェクトが移動されないのを修正。
　（非対象エフェクトにアイテムの減少処理を追加）
×現実部屋で、ED2・3・4をPCで閲覧した後現実ベランダに出ると、EDに突入してしまうのを修正。
　（イベント「EV0006 パソコン」でスイッチ「1437:EDリスト復帰フラグ」がonになると、スイッチ「2401〜2440」をoffにする処理を追加）
×A氏のマップで、A_壁からゲロハートを通ってA_マークとお墓に移動すると音が大きくなるのを修正。
※20氏のマップで、高台の千里眼イベントに反応するエフェクトとして、おおかみ・バネを追加。いつもと違うオオカミ少年＆バネ君が見られます。
＃懐古の階段（176,083）がイベント未設置でリンクがありません。折角なので繋ぎたいけど体験版だよorz誰かやってくれたりしませんかね…？
×710氏のマップで、黒ライダーが出現後トンネル上に見えっぱなのを修正。
◇高速中と果て上から高速外に移動した時、スイッチ「0614:ライダー」をoffにするよう変更。
◇黒ライダーのイベント実行を「イベントから触れた時」に変更。
×dedp氏のマップで、博物館リベンジからカンテラを使わず建物リベンジに移動すると、真っ暗のままになるのを修正。
×oudn氏のマップで、荘のxy部屋の0・∞を全消しして赤少年部屋から引き返すと、0・∞がないのに黒い人・白い人の顔が元に戻るのを修正。
◇海のオオカミ少年・oudn部屋（バネ）のバネ君に高台（千里眼）用のイベントを追加。
×うろつき邸で、廊下の小さな収納（タンス？）にめり込めるのを修正。（該当チップを通行禁止に設定）
＋efe展示室にマージナルのフィギュア実装。ただの白い塊にしか見えな(ry
×Bokun氏のマップで、お広いからツナギ部屋6_顔に移動した時、曲が変わらないのを修正。
＃伏すで扉を連打したら強制終了するとwikiにありますが、私の環境では再現できなかったのでそのままになっています。


ver0.096b +patch (内部変数962) 2012/01/11 kuraud (music:196(SR140) sound:130)
＃パッチで変更される点をこちらに書いておきます
＋エフェクト「てるてるぼうず」実装。入手場所が無いのでまだ使えません
×おとこのこを手持ちに入れていないと壁紙取得数が正常に計算されないバグ修正


ver0.096b (内部変数962) 2012/01/05 kuraud (music:196(SR140) sound:130)
＃あえてRPG_RT.exeを同梱しております
※滑る世界(minimum)にいるデカ黒魔女の仕組みを組み替え
　　目玉で脱出しようとした時に止まらなくなったかと思われます
　　（少なくともこちらの環境では改善されたように見えます）
※代価移住を少し模様替え、ホントに配置が変わった程度の変化です
※ＦＣ迷宮の灰色の壁をデフォで見えるようにしました
※壁紙140番の出現条件変更。パズルゲームの絵柄をすべて集める＋どれか１つ解く、になりました
＋エンディングNo1を見ると現実部屋にちょっとした物が追加されるようにしました
＋Zoo氏がロダに上げたマップを実装しました。夢見荘の地下通路(バネのある場所の付近)から行けます
◇oudn氏の地下通路マップ(MAP0216)に移動イベントを設置しました
※エフェ展示室で再取得する時のメッセージ表示時間を2秒から1秒に変更してみました
※44番の壁紙を絵師さんの要望で差し替えしました
　　（絵の通路にある方は差し替えておりませんのでご了承ください）
※前書きの「注意書き　スキップ不可」を「注意書き」だけにしました
※タイトル画面の画像を変えてみました
　　私はこれくらいシンプルな物で良いんじゃないかと思っています
　　もし変えたい場合は遠慮せず変えちゃってください


ver0.096a (内部変数961) 2011/12/15 Bokun (music:196(SR140) sound:130)
＋高台でのとうめいを使用したイベントを追加
※ボーリング場などのマップチップを少し暗くしました
※帰り道、？？？のマップをとにかく変更
・Bokunのマップの殺せないモブを一部殺せるようにしました
×お広いでコーヒーを下げてもらった後に動けなくなるバグを修正
×フロアで特定条件を満たした時の動作を修正
＊目玉の野郎に新動作を追加
＊製作者室に恐れ多くも出現


ver0.096  (内部変数960) 2011/12/08 kuraud (music:196(SR140) sound:130)
×２０氏の旅館２階で水着になった後、隣の部屋にいるキャラに話しかけるとメニューが開けてしまうバグを修正
×ぴぬ氏のツインテールのある部屋で黒電話を斬った後、黒電話のあった場所で黒電話になってもイベント処理が始まるように改変
×ツインテール取得後にエフェクト変身するとフリーズしたように思えるバグを修正
　（実際はフリーズしていませんが、知らないとフリーズしたように思えるので）
×勝手ながら、マージナルを再取得できないバグを修正させてもらいました
＋マージナルの顔グラフィック（メニュー画面でのうろつきの絵）を追加しました
＋私のパソコンにテキストを追加。と言っても大した物じゃありませんが・・・
＋８畳和室から街中の通路へのリンク復活
※滑る世界のチップを少し暗めにしました
※黒リンゴがいる場所の星をちょっと変えてみました


ver0.095i (内部変数959) 2011/11/01 名無し (music:196(SR140) sound:130)
＋エフェクト「マージナル」エフェクト追加してみたかっただけ、特に意味はない
注意：顔グラ・頬をつねる動作・エフェ展示室のアイコンがまだない


ver0.095h (内部変数958) 2011/11/01 kuraud (music:196(SR140) sound:130)
×夢世界の自室でパソコンを調べた時、ある特定条件化でおおかみバイク化するバグを修正
×エフェクトをすべて集め、捨てていない状態でもエンディングのＮｏ１が見れるバグを修正
×サウンドルームのＮｏ５２が聴けないバグを修正
×滑る世界(小さい時)で黒魔女がうろつきを捕まえないバグ、捕まった後に目玉を使うと止まるバグを修正
×おおかみが入手できる場所に行くと足音がしなくなるバグを修正
　また、現実部屋に入った時にスイッチ[0016:MAP移動中]をＯＦＦにするようにしました
−エフェクトコンプリート時にパソコンを起動すると表示される「すべてのエフェクトを入手〜」を削除
※自販機イベント改変。マップＩＤによって飲むジュースの色が変わります
　どのように変わるのかはコモン[0006:自販機EV]を参照してください


ver0.095g (内部変数957)11/10/25 20 (music:196(SR140) sound:130)
＋エンディング3つ追加（ED2、ED3、ED4）
×エンディングリストからエンディングマップに行くとフリーズする→現実部屋　イベントID0002　キャラクターの動作指定上向きを挿入
※エンディングリストで観覧中は説明書が開けないように変更
※MAP0179　エフェクトを捨てる部屋編集→捨てたという動作を視覚的にわかりやすく変更
＋MAP0171　うろつき邸編集→通路追加
＋スタッフロール　tKp9vEGEfhCD氏の名前追加
※製作者部屋への移動演出変更　スタッフロールを作る方は注意
　新たにEDが増えたら、Verチェックイベントで「スイッチ2499をオフ」「アイテム0090を没収」して仕切りなおしてください。
※製作者部屋の壁、絨毯を編集　ヘンだったら変えてください
×MAP0317　宿の変身イベント修正


ver0.095f (内部変数956)11/10/22 kuraud (music:196(SR140) sound:130)
＋エンディング実装、エフェクトをアレして現実部屋でアレすると見れます
−マップ「暗闇」削除、滑る世界に吸収合併しました
−スイッチ[0017:エンディング突入]を削除
※壁紙140の絵を変更
＃その他、些細な変更
＃MAP0191以外は誰でも編集可です。ただし、一部のイベントは整頓されておらず、かなりゴチャゴチャしてます。


ver0.095d (内部変数954)11/09/04 dedp (music:196(SR140) sound:130)
＋追加 MAP 世界追加
＋追加 MAP 博物館リベンジ追加
＋追加 MAP 時計
-　　　MAP　博物館をお蔵入り
-　710氏と荒野のリンクを無断でですが削除させて頂きました。ご迷惑お掛けしておりました。
-　20氏とのMAPリンク変更
◇　HAL氏のMAPと新たにMAPリンク作成　博物館リベンジとリンク
×リベンジビル　花瓶にめり込むの修正　街から出入りした時２回画面が暗くなるのを修正。
※宇宙服グラフィックを変更。対応して頂いた方、作成して頂いた方本当にありがとうございました。


ver0.095d (内部変数954)11/08/15 n3 (music:193(SR140) sound:130)
n3-BoM.wav
n3-KtO.wav
＋「若葉」に穴の開いた建物を追加
＋「石壁」に一部だけ行けるようになりました。
＋「石壁」に色調変更イベントを追加。
＋「歯車」マップ追加　浮いてます。
＋「工事」マップ追加　エレベーターに乗れます。
＋「光畑」マップ追加　変な植物です。
＋「一本道」マップに道を一つ追加。
＋「細道」マップを広くしました。
−MAP351　重かったので並列処理の色調変更を削除。
※「苔石」マップを少し広くしました。


ver0.095c (内部変数953)11/08/11 kuraud (music:191(SR140) sound:130)
×うろつき邸の地下通路から顔と腕の通路に移動するとＢＧＭが変わらないバグ修正
×エンディングリストで一部の項目以外を選ぶと「無効なイベントが指定されました」で強制終了するバグ修正
＋壁紙を１枚追加。一発ネタ・・・。
＋エフェクト展示室で、エフェクトを身に着けてシフトキーを長押しするとそのエフェクトを置いてくれる機能を追加
−エフェクト展示室にあった「入手不可能なエフェクト」を一旦消しておきます
※扉部屋のどちらの扉から出てくるかを再びベットイン時にランダムで決定にしました
※ＦＣ迷宮のシステム作り直し、グラフィック書き直し
※滑る世界をリフォーム。と言っても配置が変わった程度ですが・・・
※昼夜世界もリフォーム。ちょっと複雑になりました
※繋ぎ部屋「市内」から八畳和室へのリンク削除。色々と増えてきましたし、とりあえず外しても良いかなと
※めだまばくだんの処理内容を少し変更。爆発中に移動できないようにしました
　　もしかすると強制終了しなくなったかもしれません
※壁紙の取得条件を一部変更
　　mapID:0143「月とドッペルさんの絵」→月が出ている時に青い高台で×××を使う
　　mapID:0143「月に向かって×える絵」→月が出ている時に青い高台で××××になり、×える
※コモンイベント[0099:エフェクト変身時デフォ]の下側を変更
　　新エフェクトを実装しても追記の必要が無くなりました

※うろつきのレベルの上がり方（メニューのＥの増え方）を変更
　　エフェクトを新規に入手した時のみ１上がるようにしました
　　なお、このままセーブデータを引き継ぐとＥの数値が手元にあるエフェクトの数だけとなってしまいますので
　　セーブデータ引き継ぎ時に、展示室にあるエフェクトを一旦手元に戻させていただきます。
　　引き継ぎの処理が終わった後に、お手数をおかけしますが手動で展示室に戻してください。

＃ＥＤリスト関連を少し改造　　【本実装はされていないのでご了承ください】
　スイッチ[1437:ＥＤリスト復帰フラグ]を追加。これをＯＮにして現実部屋(012,006)に移動させると強制でリストが表示されます
　　これに合わせて、ＰＣにラベル５番を追加しました
　スイッチ[0018:ＥＤリストから観覧中]を追加。ＥＤリストの起動時にＯＮになり、ＰＣの終了処理までＯＮのままです
　　試験的に２０氏と私の"仮実装ＥＤ"に「リストから見た場合は特定の処理を飛ばす」という機能を付けてあります
　　しかし、２０氏の「×××なんて××××」は演出の関係上、このままではケンカしてしまうようです・・・
　スイッチ[1436:ＥＤリスト_キャンセル]を追加。リスト起動時にＯＦＦにされます
　　これはリストから何も選ばず終了したのを示す為に使っているので、気にしなくてもかまいません。
　　これがＯＮになっているとＰＣの処理に戻ります。ＯＦＦだとＰＣの処理がカットされます
　スタッフロールの最後で部屋の中央ではなく、ＰＣの前に移動するように変更しました
　　勝手にＰＣが起動する事は無く、どうするかはプレイヤーに任せる形にしています


ver0.095b (内部変数950) 2011/08/09  (music:191(SR140) sound:130)
MUSIC
n3-WeR
n3-LaW
n3-RtH
n3-FiT
n3-AoF
n3-CaSP
n3-NiT
2kki bgm 002

＋マップ　「迷いの森的森」　多少迷います。　
＋マップ　「サーカス団の森」　迷いません。
＋マップ　「サーカス団　裏」　裏なのでサーカス団っぽさがあまりありません。
＋マップ　「サーカス団　裏外」　広いです、看板が落ちてます。
＋マップ　「名無しの駅」　最終的に電車でどこかへ行けるようにしたいです。
※繋ぎMAP　「市内」　電燈追加、迷いの森的森への入り口です。


ver0.095a (内部変数950) 2011/08/05 ◆9G8(ry (music:182(SR140) sound:130) 
×バージョンエラー発生時と↑V↑終了時にエフェクトがすべて回収されるバグを修正 （Kuraud氏と20氏のおかげです、ありがとうございます） 
×パソコン使用後に文章表示オプションが透明ウィンドウ・真中になったままになってるバグが直ってなかったのを修正 


ver0.095 (内部変数950) 2011/07/27 20 (music:182(SR140) sound:130)
sound keiteki.wav追加

＃kuraud氏とoudn氏のEDイベントを仕様に合わせて編集しています。
×あめ (仮)を使うとフリーズするを修正。
×現実部屋のベランダに出れないを修正。
×コモンイベント「0018：ｴﾌｪｸﾄ整理 全捨て」で「あめ(仮)」が抜けているのを修正。
×デバッグルーム「イベントID0114　エフェクト管理室移動」あめ(仮)以下が移動しないのを修正。
−現実部屋　旧デバッグ取得コマンド削除。
※ほほをつねった時の便利変数と便利スイッチのリセット を「画面をモザイクで消去する前」から「画面の消去が終わった後」に変更。
×「ポリゴン状態」で「ほほをつねる」グラフィックが設定されていないを修正。
※エンディングの追加方法、及び仕様.txt追加。
※エフェクト　交換の手引き.txt 項目11追加、他のテキストもちょこちょこ修正。
＋コモンイベント「0038:【呼】EDﾌﾗｸﾞﾁｪｯｸ」追加　※ここでエフェクト所持の有無、各EDのフラグを判定します。
＋コモンイベント「0039:【呼】EDコンプ判定」追加。
＋現実部屋「EV0001移動毎自動実行」にイベントの呼び出しコモンイベント「0038:【呼】EDﾌﾗｸﾞﾁｪｯｸ」を追加挿入。
※現実部屋「EV0005　ベランダへ」に各EDへのリンクを設定　※ここでEDの優先順位が自動的に決定されます。
※エンディングリストのタイトル画像にEDナンバーを追加描画しました。
×スタッフロールMAP0007、キーを押すと動きが止まるのを修正。
※MAP0007:共用スタッフロール　文字をアンチ無しに変更。
＃ED領域の空いているところを２０が頂きました。
＋20EDその3を追加MAP0225、専用スタッフロールMAP0226
※20EDその2修正MAP0319
＋20専用スタッフロールMAP0227追加


ver0.094i (内部変数947)14:28 2011/07/26 ◆9G8(略) (music・sound共に個数変更無し) ← 正★内部変数949　屋敷内BGM.wav　増★
×パソコン使用後に文章表示オプションが真中＋透明のまま放置されるバグを修正
×↑V↑にて暗い鏡の部屋でゲームオーバーになった後画面のスクロールが固定されたままになってしまうバグを修正
×↑V↑にて逃走中にゲームオーバーになるとゲームオーバー画面にうろつきが表示されるバグを修正
＋エフェクト「あめ (仮)」「空きスロット30」「空きスロット31」「空きスロット32」「空きスロット33」「空きスロット34」「空きスロット35」「空きスロット36」
普通にプレイしていれば手に入ることはありません、これらは仮実装の段階であり空きスロットの命名も製作側の都合によるものです
デバッグモード時にエフェクト全入手を実行するとこれらのエフェクトはアイテム欄に追加されます
こちら側での動作検証だと「あめ (仮)」エフェクトは雨を降らすだけのエフェクトですが使用するとフリーズします、使用はできません、バグを処理できる方はお願いします
※エフェクト追加時に変更しなければならない箇所が大幅に減少しました
「document/エフェクト　交換の手引き.txt」を合わせて変更したので参考にどうぞ

※製作側の都合でダミーアイテムの名前にちょっと細工、エフェクト装備時に装備名に「d」がつくのはバグではありません
＋エンディングイベントを20氏のサンプルから移植しました、動作はしないと思います

ver0.094g (内部変数947)11/06/28 ◆9G8(略) (music・sound共に個数変更無し)
×ポリゴンエフェクト時に「じょうたい」画面を見ると表示が「ケーキ」になるバグ修正
※[MAP0179 efe展示室（ぴぬ]にて、所持エフェクトを管理できるようになった
★─────────────────────────────────────────────────
｜
｜　まだ一度も取得していないエフェクトである場合はフィギュアの台のみ、エフェクトを所持している場合は半透明のフィギュア
｜　エフェクトをアイテム欄から除外している場合は完全可視状態のフィギュアになる
｜　捨てたいエフェクトを装備して一致するエフェクトの半透明フィギュアを調べるとエフェクトを捨てられる
｜　完全可視状態のフィギュアを調べるとそのフィギュアに該当するエフェクトを再び取得できる
｜　言語力に自信はないので 何言ってんのコイツと思った方は、とりあえずツクールで[MAP0179 efe展示室（ぴぬ]を参照
｜　この変更に伴い、ゆめ2っきの基本システムに大きな変更も加えられており、エフェクトを新規に追加する場合は
｜　今までに違う方法を用いることになったり、変更箇所が更に増えなければならなくなるので注意
｜
★─────────────────────────────────────────────────
・デバッグルームを編集、持っているエフェクトを全て[MAP0179 efe展示室（ぴぬ]に移動するイベントを作成
★─────────────────────────────────────────────────
｜
｜因みに移動したエフェクトを全て取り戻すイベントは作成してません
｜取り戻す際は[MAP0179 efe展示室（ぴぬ]現地に行って全部手動で取り戻してください
｜
★─────────────────────────────────────────────────


ver0.094f2 (内部変数946)11/06/28 20 (music:181(SR140) sound:129)
・ldbファイルの修正
×セーブデータを正常に引き継ぎできない
×20MAPチップの不具合
×20MAP遊園地から下水に上陸するとスピードが戻らない


ver0.094f (内部変数946)11/06/26 20 (music:181(SR140) sound:129)
MUSIC
・RIMA-bgm-Chip003.wav
・sound3e.wav
・sound3f.wav
・yumepo5.wav
SOUND
・RIMA-se-020.wav
・sound3d.wav
＋不特定多数が編集可能な「高台」MAP0311を設置。入眠持に比較的アクセスしやすい場所に置きました
　　　イベントID3のみ編集可能です。
　　　また自分以外の人のMAPに飛ばすのは禁止です。※半年ルールは除く。
　　　どういうイベントなのかはプレイして、中の注釈を見てもらえばわかります。ほとんどコピペで済むので簡単です。
　　　入寝直後、アクセスしやすい位置に設置しました。
　　　これを利用して変化があったときに、その場所に向かうなどのイベントを作ってもよいでしょう。
◇高台MAPに合わせて青汁君イベント編集
＋新エフェクト追加。MAP0316 80×11に仮設置。n3氏の未使用MAP0357石壁にどうでしょう？もし設置したら、お手数ですが20のイベントを消してください。
　取得オブジェクトは適当に作ったグラなので、出来たら変えてください。
※がくランエフェクト効果グラフィックを全方向対応
−増えすぎた繋ぎ部屋リンク削除。MAP0011青の通路、0012ﾁｮｺ通路、0015メルヘン通路、0051釈迦世界
＋共有キャラチップ追加、使いづらいエレベーター「system_kyouyu_gazou04.png」
×かずうまキャンセルでBGM鳴らない
×アイテム欄に謎アイテムが出る（やっつけでエフェクト整理コモンを編集※根本的な解決になってないので後で不具合があるかも）
×壁紙　絵師さんの名前とタイトルが逆を修正※あのタイトル表示はデバッグ中のみですのでご安心を
＋※２０MAP追加、変更
＃n3氏のMAPにリンク設置MAP0535「若葉」位置82×16　イベントID15
＃Jekyle氏のMAPにリンク設置MAP0341 位置28×44　イベントID20
＃繋ぎ部屋MAP0018「市内」にリンク設置　位置12×88　イベントID13〜15
＃２０のMAPイベントでスク水キャラチップ「syujinkou_effect04.png」使用
＃チェンジログテキスト2010年分移動


ver0.094e (内部変数945)11/06/19 n3 (music:177(SR140) sound:127)
n3-CaSP.wav (MAPID:356)
n3-Tcs.wav (MAPID:354)
＋「細道」 マップ追加　暗くて長いです。
＋「苔石」 マップ追加　苔むした石が浮いてます。
＋「石壁」 マップ追加　まだ行けません。
＋「ワンマップ」部屋追加　アンテナつけた男の人がいます。
＋「ワンマップ」左上の部屋にいる生物の表情を3つ追加。
＋エフェクトを使って小さな変化が起こるイベントを追加
　小さい変化なのであまり気づきません。
※「若葉」マップを少し広くしました。


ver0.094d (内部変数944)11/06/13 kuraud (music:175(SR140) sound:127)
 Sound
huta1.wav
＃３３人目の割り当てをもらいました
＃アイテムタブの空白部分を増量。９個分の空きができました
＃ピクチャー版のスタッフロールを試作、私の動作テスト用マップで見れます。もちろん通常プレイでは見れません
×[0147:暗闇広場]で透明を使うと消えていたイベントが出てくるバグ修正
×サウンドルームのNo.52が出現しないバグ修正
×セーブデータ引き継ぎをした時、パズルゲームの一部絵柄のベストタイムが記録できないバグ修正
※壁紙No139を通常時は無い物として扱わせるようにしました
※銭湯の入口にあった水色ジュースをコーヒー牛乳に変更
※デバッグルームの黒魔女を止めておくスイッチを私の割り当て内にあるスイッチに変更。dedp氏にはお手数かけてすみませんでした
※かずうまの本をＸキーで閉じれるようにしました
※扉部屋のループを元に戻し、自室→扉部屋時の移動先を固定するようにしました
　めだまばくだんで戻った時の位置も固定にしました
※メニュー画面関連のひらがなを漢字にしました
　「みだしなみ」は「じょうたい」に変更して、エフェクト以外の項目はまだ特に何もないので空白にしました
　「こうどう」は説明書に合わせて「おきる」に戻しました
　「ふくそう」については ぜんまい氏 に（実装するかしないかを）お任せしようと思い、空白にしておきました
◇公園と裏公園の黒魔女に対して★とうめい★が通用するように改変


ver0.094c (内部変数943) 12:25 2011/06/05 ◆9G87ZOr0ks (music・sound 変更なし)
＃ 今回の変更はとても大胆です。
　 自分以外のプレイヤーのチェックも通っていないので、バグのリスクも大きいです。
　 システム関係の変更もあるので、製作者さん側としては
　 今後の製作に影響が出るかもしれません。
　 ですが、どうかご理解とご協力をお願いします。
＃ document\更新手順リスト加筆修正
＋ document\マジギレ魔女のぶっ飛ばし先メモ.txt 製作者にとっては
　 役に立つかもしれないメモ 自分のために作りました
※ エフェクトを装備すると、メニュー→「みだしなみ」から、
　 装備中のエフェクトを確認することができるようになりました
　＃ ぶっちゃけ「みだしなみ」とかの用語はその場しのぎで追加したので
　　 言葉のセンスには自信ありません。いいアイデアがある人は
　　 スレに提案ください
　＃ 服装を変更できるシステム関係上、「ふくそう」の項目は未設定です
　　 今度実装しようかと思う


ver0.094b (内部変数942)11/05/07 n3 (music:175(SR140) sound:126)
＋「蔦」 マップ追加　葉っぱと影がとても綺麗です。
＋「一本道」 マップ追加　ちょっと不思議な所です。
＋「若葉」 マップ追加　広くて暖かいです。
＋「ワンマップ」 マップ追加　楽しいお部屋と狭い空間です。
＋「市内」に階段を追加。ここからお部屋にいけます。
×ゲームスタートが出来ないのを修正、勝手に変更してすみません。


ver0.094a (内部変数941)11/05/04 710 (music:171(SR140) sound:126)
※大理石世界微調整&黒女増加。ちょっと多すぎかも。
※高速のドットを全体的に変更。いわゆるリメイク。
※高速中のチェーンソーで開けた染みを出たらちゃんと閉じるようにしました。
※高速の先を変更しました。
※ようせいの場所を一時変更しました。
※うろつき邸の黒々部屋にお風呂を設置。
　＃入れません。イベント組もうとしましたが放置。
　＃確立でkuraud氏「銭湯」に移動するようにしたらどうかな。
＋「P-ZONE」追加。今のところ無人で狭いです。
＋「地下」追加。狭いです。
＋繋ぎ部屋顔に新しい顔出現。中に入れそうですが、まだ行けません。
＋繋ぎ部屋市街地に円柱出現。ここから高速に入れます。
×高速中からdedp氏「荒地」への一方通行でBGMがうまく鳴らないバグを修正しました。

×kuraud氏のパッチで以下のバグが修正されました。
現実部屋にあるパソコンのエフェクト入手率表示のバグが修正されます。
　（すべて集めればちゃんと１００％になります）
パズルゲームの操作説明の誤表記が修正されます。
ブロックの発狂黒魔女に話しかけた時の動作が修正されます。
　（ちゃんと閉じ込めになります）


ver0.094 (内部変数940)11/03/25 kuraud (music:171(SR140) sound:126)
×旧ＦＣ迷宮の一番奥に行くと暗転したまま動けないバグを修正
×現実部屋ＰＣのエフェクト入手率の表示が１００を超えるバグを修正
※銭湯微調整。ところでこの水着はどこから支給されるのでしょう？
※パズルゲームの操作方法を少し変更
　　プレイ中にＸでメニュー表示、Shiftでヒント表示になりました
＋ミニゲーム選択画面で絵柄の新着が分かるようになりました
　　新しい絵柄があればサムネイルにNew表示がされます
＋「文字」追加。夢幻図書館からどうぞ
＋Jekyle氏のＦＵＪＩ入手後、うろつきがゲーム機へ行くようにしました
　　現に入手済みの場合はとくに何もありません
＃ピンからキリまで動くサンプルがあれば作りやすくなるかも、と思って
　　デバッグ中であればＥＤが見れるようにしました
　　「大体はこんな感じになるのね」という気持ちで見て頂ければ。
　　普通にプレイしている場合はまだ見れません

×２０氏のパッチで以下のバグが修正されました
　　壁紙１３０番(和室の壁紙)が取得できないバグ
　　壁紙選択の４ページ目で、何か選んでからキャンセルすると３ページ目と表示されるバグ


ver0.093i(内部変数939)11/01/31 kuraud (music:171(SR140) sound:125)
 Music
0109BGM3.wav (MAPID:141)
×↑ｖ↑を起動させた時のバグ修正(サムネイルが消えない・曲が止まらない)
×うろつき邸の地下通路から銭湯に行ってしまうバグ修正
×おおかみ＋バイクで椅子に座ると速度が元に戻ってしまうようなので、とりあえず強制解除に変更しました
＋おとこのこ、ぺんぎんでハシゴの上り下りができるようにしました
　また、こども用のほほをつねるグラも描きました
※とうめいグラフィックをロダにあった修正版にしました
　長押し後、椅子に座った時のグラフィックも変更。ちゃんと靴だけで座ります
※ぺんぎんゲームの演出追加。落ちる以外の終わり方ができました
＋煉瓦ダンジョン限定のエフェクトを１つ追加。できない事が多いのが難点
＋現実部屋のＰＣで「エフェクト」「壁紙」「絵柄」の入手率をチェックできるようにしました
　　また、本体verの確認もできます。内部変数で判断させているのですが、0.999iまでは大丈夫そうです
＃pc_back.pngを昔の物に戻しました
＋夢部屋のＰＣ壁紙に>>470氏の描いた絵を追加させていただきました
＋パズルゲームの、募集していた絵柄を実装しました。絵師の皆様ありがとうございます！
　　取得フラグを設置したので、次の製作者さんは作り置きなどに注意してください
　　oudn氏 (MAPID:0287の下側にある出入り口)
　　20氏　 (MAPID:0186の左上の演奏する子)
　　Bokun氏(MAPID:0232の南側の大きな穴)
　　710氏　(MAPID:0062の縦に４つ並んだイベント)
＃今更ではありますが、スロットで以下の絵を使わせてもらいました。事後報告でごめんなさい
　　目薬売りさんの家、カーニバルナイトのピエロ、雨の森にいる男の子、
　　ルーシアテントのベットと人形、マッシュルームヒルのキノコたくさん


ver0.093h(内部変数938)11/1/25 dedp (music:170(SR140) sound:125)

+スロット44人目まで追加。　配列がリニューアルされてるので次回スロットを足そうとする人注意。詳しくはメモ帳の割り当て参照
	一覧で見たい人はエクセルファイルが開けるアプリケーションが必要ですが一応みれます。
ｘ街頭から出れないバグ修正　色変わりしたままも修正。
ｘ正体不明２部屋目の壁のぼりバグ修正
ｘ木のマップにフェードアウトを足す
ｘ木が笑い出すの修正
ｘ地球の背景ループ削除
ｘ金魚が出入りしたときに前を向いていたのを修正したつもり。
ｘ宇宙から廃墟に行けたの修正。あっちの方が面白かったかもね。
#K氏のパッチ適応済み　ぜんまいヶ原氏のパッチ適応済み（DB修正も含む）。


以下ぜんまいヶ原氏

・ぜんまいヶ原衣装部屋にお洋服を大量追加。
　特定のエフェクトを装備した状態で着られる服が変わるようにしました。
　→あや（+1）、かざぐるま（+1）、やみつき（+2）
　ミニゲーム↑v↑のクリア特典服を追加。
・目薬売り、箱子、ブティック子の蘇生確立を1/64から1/10に変更
・ミニゲーム「ゆきぐにっき」のＢＡＤエンドをThePathっぽくしました。
　実況等でグロくないじゃんと言われたので頑張りました。
　また、一度クリアすると氷を全取得できるキャラクターをマップのどこかに配置しました。